<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/13/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 13 Mar 2012 23:20:21 GMT</pubDate>
		<lastBuildDate>Tue, 13 Mar 2012 23:21:55 GMT</lastBuildDate>
		<generator>Radio2 v0.8</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-03-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>3/13/2012; 7:21:55 PM</microblog:localTime>
		<item>
			<description>Scripting News: It&apos;s all bubble gas.</description>
			<link>http://6k.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 23:20:09 GMT</pubDate>
			<guid>http://6k.blork.ly/?id=7524</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/13/itsAllBubbleGas.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/13/itsAllBubbleGas.opml</microblog:linkSource>
			</item>
		<item>
			<description>A Patent Lie: How Yahoo Weaponized My Work.</description>
			<link>http://6i.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 20:38:51 GMT</pubDate>
			<guid>http://6i.blork.ly/?id=7523</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2012/03/opinion-baio-yahoo-patent-lie/</microblog:linkFull>
			<microblog:readCount>591</microblog:readCount>
			</item>
		<item>
			<description>Carbon dioxide levels in the atmosphere are now higher than at any time in the last 800,000 years.</description>
			<link>http://6h.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 20:35:42 GMT</pubDate>
			<guid>http://6h.blork.ly/?id=7522</guid>
			<microblog:linkFull>http://www.abc.net.au/news/2012-03-14/temperatures-may-rise-5-degrees-by-2070/3887672</microblog:linkFull>
			<microblog:readCount>535</microblog:readCount>
			</item>
		<item>
			<description>Worknotes: Moving to Bootstrap 2.0.</description>
			<link>http://6e.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 18:56:03 GMT</pubDate>
			<guid>http://6e.blork.ly/?id=7521</guid>
			<microblog:linkFull>http://worknotes.scripting.com/march2012/31312ByDw/movingToBootstrap20/</microblog:linkFull>
			<microblog:readCount>488</microblog:readCount>
			</item>
		<item>
			<description>Interesting to see what ticks off Fred Wilson.</description>
			<link>http://6d.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 18:07:51 GMT</pubDate>
			<guid>http://6d.blork.ly/?id=7520</guid>
			<microblog:linkFull>http://www.avc.com/a_vc/2012/03/yahoo-crosses-the-line.html</microblog:linkFull>
			<microblog:readCount>572</microblog:readCount>
			</item>
		<item>
			<description>The world&apos;s heaviest baby.</description>
			<link>http://6c.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 18:05:49 GMT</pubDate>
			<guid>http://6c.blork.ly/?id=7519</guid>
			<microblog:linkFull>http://kottke.org/12/03/the-worlds-heaviest-baby</microblog:linkFull>
			<microblog:readCount>504</microblog:readCount>
			</item>
		<item>
			<description>I admit I hate the &quot;America Is Back&quot; slogan. I much prefer We Can&apos;t Wait.</description>
			<link>http://6b.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 17:46:57 GMT</pubDate>
			<guid>http://6b.blork.ly/?id=7518</guid>
			<microblog:linkFull>http://nymag.com/daily/intel/2012/03/obama-poll-drop-mystery-explained.html</microblog:linkFull>
			<microblog:readCount>590</microblog:readCount>
			</item>
		<item>
			<description>2007: A Call for Manners in the World of Nasty Blogs.</description>
			<link>http://68.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 13:18:34 GMT</pubDate>
			<guid>http://68.blork.ly/?id=7517</guid>
			<microblog:linkFull>http://www.nytimes.com/2007/04/09/technology/09blog.html?ei=5088&amp;emc=rss&amp;en=452ed147a37ec925&amp;ex=1333771200&amp;partner=rssnyt</microblog:linkFull>
			<microblog:readCount>915</microblog:readCount>
			</item>
		<item>
			<description>Put Rick Santorum in a room filled with carbon dioxide and ask how dangerous it is.</description>
			<link>http://66.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 12:41:48 GMT</pubDate>
			<guid>http://66.blork.ly/?id=7516</guid>
			<microblog:linkFull>http://www.huffingtonpost.com/2012/03/12/rick-santorum-plant-carbon-dioxide_n_1340387.html</microblog:linkFull>
			<microblog:readCount>804</microblog:readCount>
			</item>
		<item>
			<description>Peter Thiel, Who Paid Students to Drop Out, Will Recruit at Stanford.</description>
			<link>http://65.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 10:12:21 GMT</pubDate>
			<guid>http://65.blork.ly/?id=7515</guid>
			<microblog:linkFull>http://thechoice.blogs.nytimes.com/2012/03/13/peter-thiel-who-sees-college-as-a-waste-will-teach-at-stanford/</microblog:linkFull>
			<microblog:readCount>1083</microblog:readCount>
			</item>
		<item>
			<description>New iPad spotted in the wild, unboxing photos and video in tow.</description>
			<link>http://64.blork.ly/</link>
			<pubDate>Tue, 13 Mar 2012 09:49:49 GMT</pubDate>
			<guid>http://64.blork.ly/?id=7514</guid>
			<microblog:linkFull>http://www.engadget.com/2012/03/13/new-ipad-spotted-in-the-wild/</microblog:linkFull>
			<microblog:readCount>881</microblog:readCount>
			</item>
		</channel>
	</rss>
